{
	"format_version": "1.21.50",
	"minecraft:block": {
		"description": {
			"identifier": "scpcf:scp_1013_nest"
		},
		"components": {
			"minecraft:custom_components": [
				"scpclassified:scp1013nestfunctionality"
			],
			"minecraft:destructible_by_mining": {
				"seconds_to_destroy": 3
			},
			"minecraft:destructible_by_explosion": {
				"explosion_resistance": 0.3
			},
			"minecraft:collision_box": {
				"origin": [
					-8,
					0,
					-8
				],
				"size": [
					16,
					16,
					16
				]
			},
			"minecraft:selection_box": {
				"origin": [
					-8,
					0,
					-8
				],
				"size": [
					16,
					16,
					16
				]
			},
			"minecraft:material_instances": {
				"*": {
					"texture": "scpclassifiedIscp1013calcite",
					"render_method": "opaque"
				}
			},
			"minecraft:geometry": {
				"identifier": "minecraft:geometry.full_block"
			},
			"minecraft:liquid_detection": {
				"detection_rules": [
					{
						"can_contain_liquid": true
					}
				]
			},
			"minecraft:light_dampening": 9,
			"minecraft:map_color": "#423C36",
			"minecraft:tick": {
				"interval_range": [
					300,
					200
				],
				"looping": false
			}
		}
	  }
	}